:root {
    --solarized-dark--primary: #282828;
    --solarized-dark--secondary: #3c3836;
    --solarized-dark--header: #fbf1c7;
    --solarized-dark--paragraph: #ebdbb2;

    --solarized-light--primary: #fbf1c7;
    --solarized-light--secondary: #ebdbb2;
    --solarized-light--header: #282828;
    --solarized-light--paragraph: #3c3836;
}